### Method

# Adw ViewStack set_interpolate_size

#### Declaration [src]

    void
    adw_view_stack_set_interpolate_size (
      AdwViewStack* self,
      gboolean interpolate_size
    )

#### Description [src]

Sets whether `self` will interpolate its size when changing the visible child.

Available since: | 1.0

Sets property | `Adw.ViewStack:interpolate-size`

#### Parameters

`interpolate_size` | `gboolean`
| The new value.